def Intersection(m,n,p,q):
    if m==n:
        if p==q:
            print("Les droites sont confondues")
        else:
            print("Les droites sont parallèles")
    else:
        x=(q-p)/(m-n)
        y=m*x+p
        print("(",x,";",y,")")
Chapitre 8



